Bug 320192 - Kontact open from re-store session Make this crash.
Summary: Kontact open from re-store session Make this crash.
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kde
Classification: I don't know
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords: investigated, triaged
Depends on:
Blocks:
 
Reported: 2013-05-24 01:43 UTC by fortruth
Modified: 2018-09-19 14:41 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fortruth 2013-05-24 01:43:27 UTC
Application: kcminit ()
KDE Platform Version: 4.10.2
Qt Version: 4.8.4
Operating System: Linux 3.8.0-22-generic x86_64
Distribution: Ubuntu 13.04

-- Information about the crash:
- What I was doing when the application crashed:

last time, shutdown the system. Kontact not closed,  new start up the system. the crash come up.

-- Backtrace:
Application: KCMInit (kcminit), signal: Aborted
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[KCrash Handler]
#5  0x00007f65b5060037 in raise () from /lib/x86_64-linux-gnu/libc.so.6
#6  0x00007f65b5063698 in abort () from /lib/x86_64-linux-gnu/libc.so.6
#7  0x00007f65b509d5ab in ?? () from /lib/x86_64-linux-gnu/libc.so.6
#8  0x00007f65b50a9a46 in ?? () from /lib/x86_64-linux-gnu/libc.so.6
#9  0x00007f65b4bb9cf0 in KIconLoader::~KIconLoader() () from /usr/lib/libkdeui.so.5
#10 0x00007f65b4bb9e19 in KIconLoader::~KIconLoader() () from /usr/lib/libkdeui.so.5
#11 0x00007f65b5065121 in ?? () from /lib/x86_64-linux-gnu/libc.so.6
#12 0x00007f65b50651a5 in exit () from /lib/x86_64-linux-gnu/libc.so.6
#13 0x00007f65b504aeac in __libc_start_main () from /lib/x86_64-linux-gnu/libc.so.6
#14 0x0000000000400701 in _start ()

Possible duplicates by query: bug 252330, bug 225292, bug 199840.

Reported using DrKonqi
Comment 1 Jekyll Wu 2013-06-20 10:12:16 UTC
Unfortunately, this backtrace doens't provide much information.
Comment 2 Ben Creasy 2018-03-03 08:15:17 UTC
This is an old unmaintained version, but even if it was maintained, we need more information to reproduce.
Comment 3 Andrew Crouthamel 2018-09-19 14:41:54 UTC
This bug has had its resolution changed, but accidentally has been left in NEEDSINFO status. I am thus closing this bug and setting the status as RESOLVED to reflect the resolution change.